From b1d4f719df2c6a0507183830cd2475f59b1a64c4 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 26 2024 18:12:02 +0000
Subject: [PATCH 155/220] Update cosmic-icon-theme.spec


---

diff --git a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
index 168e348..d25dfbd 100644
--- a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
+++ b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
@@ -16,7 +16,7 @@ URL:            https://github.com/pop-os/cosmic-icons
 # To create this source:
 # * git clone the repository
 # * tar -pcJf $name-$commit.tar.xz
-Source:         cosmic-icons-%{commit}.tar.xz
+Source:         cosmic-icon-theme-%{commit}.tar.xz
 
 BuildRequires:  just
 

